package com.kingdee.eas.custom.integration.feishu;

import java.io.Serializable;

public class FeishuApprovalsViewInfo extends AbstractFeishuApprovalsViewInfo implements Serializable 
{
    public FeishuApprovalsViewInfo()
    {
        super();
    }
    protected FeishuApprovalsViewInfo(String pkField)
    {
        super(pkField);
    }
}